function FileData_Pairs(x)
{
x.t("active","url");
x.t("inbound","messages");
x.t("description","page");
x.t("create","new");
x.t("create","session");
x.t("callback","tibemsexceptioncallback");
x.t("204","tibemsconnection_create");
x.t("program","uses");
x.t("program","explicitly");
x.t("program","first");
x.t("program","(synchronously)");
x.t("uses","connection");
x.t("206","tibemsconnection_createsession");
x.t("support","jms");
x.t("errors","program");
x.t("errors","asynchronously");
x.t("tibemsconnection_close","close");
x.t("tibemsconnection_createssl","create");
x.t("type","purpose");
x.t("listener","callback");
x.t("listener","connection");
x.t("close","connection");
x.t("208","tibemsconnection_getactiveurl");
x.t("explicitly","call");
x.t("calls","detect");
x.t("209","tibemsconnection_getclientid");
x.t("connection","209");
x.t("connection","connection");
x.t("connection","reclaim");
x.t("connection","ems");
x.t("connection","tibemsconnection");
x.t("connection","disconnected");
x.t("connection","notify");
x.t("connection","receive");
x.t("connection","210");
x.t("connection","211");
x.t("connection","212");
x.t("connection","stopped");
x.t("connection","214");
x.t("connection","215");
x.t("connection","send");
x.t("connection","remarks");
x.t("however","program");
x.t("tibemsconnection_start","start");
x.t("tibemsconnection_start","outbound");
x.t("tibemsconnection_start","ems");
x.t("apis","support");
x.t("detect","problems");
x.t("reclaim","resources");
x.t("checks","whether");
x.t("jms","methods");
x.t("jms","specification");
x.t("new","connection");
x.t("start","delivering");
x.t("cobol","apis");
x.t("outbound","messages");
x.t("ems","cobol");
x.t("ems","server");
x.t("225","function");
x.t("tibemsconnection_getactiveurl","active");
x.t("url","connection");
x.t("tibemsconnection","type");
x.t("tibemsconnection","tibemsconnection");
x.t("tibemsconnection","tibco");
x.t("handle","errors");
x.t("tibemsconnection_setexceptionlistener","exception");
x.t("returning","error");
x.t("codes","however");
x.t("stop","delivering");
x.t("methods","createconnectionconsumer");
x.t("createconnectionconsumer","createdurableconnectionconsumer");
x.t("session","object");
x.t("opportunity","detect");
x.t("programs","handle");
x.t("disconnected","213");
x.t("flow","inbound");
x.t("flow","even");
x.t("problems","connection");
x.t("problems","instead");
x.t("defining","exception");
x.t("begin","flow");
x.t("metadata","connection");
x.t("error","codes");
x.t("tibemsconnection_create","tibemsconnection_createssl");
x.t("tibemsconnection_setclientid","client");
x.t("first","opens");
x.t("messages","program");
x.t("messages","flow");
x.t("messages","begin");
x.t("messages","client");
x.t("messages","216");
x.t("messages","send");
x.t("messages","217");
x.t("notify","client");
x.t("delivering","inbound");
x.t("function","description");
x.t("software","chapter");
x.t("chapter","connection");
x.t("receive","messages");
x.t("whether","connection");
x.t("instead","programs");
x.t("opens","connection");
x.t("purpose","represent");
x.t("calling","tibemsconnection_start");
x.t("client","program");
x.t("client","connection");
x.t("client","lacks");
x.t("210","tibemsconnection_getexceptionlistener");
x.t("211","tibemsconnection_getmetadata");
x.t("tibco","software");
x.t("asynchronously","defining");
x.t("212","tibemsconnection_isdisconnected");
x.t("tibemsconnection_stop","stop");
x.t("213","tibemsconnection_setclientid");
x.t("stopped","deliver");
x.t("tibemsconnection_createsession","create");
x.t("214","tibemsconnection_setexceptionlistener");
x.t("215","tibemsconnection_start");
x.t("216","tibemsconnection_stop");
x.t("send","calls");
x.t("send","messages");
x.t("217","tibco");
x.t("deliver","inbound");
x.t("createdurableconnectionconsumer","optional");
x.t("exception","listener");
x.t("represent","server");
x.t("tibemsconnection_getmetadata","metadata");
x.t("remarks","program");
x.t("page","tibemsconnection_close");
x.t("page","225");
x.t("optional","jms");
x.t("tibemsconnection_getclientid","client");
x.t("asynchronous","errors");
x.t("specification","asynchronous");
x.t("(synchronously)","returning");
x.t("tibemsconnection_isdisconnected","checks");
x.t("call","tibemsconnection_start");
x.t("tibemsconnection_getexceptionlistener","exception");
x.t("tibemsexceptioncallback","page");
x.t("even","calling");
x.t("lacks","opportunity");
x.t("server","206");
x.t("server","connection");
x.t("resources","204");
x.t("object","208");
}
